<footer class="footer">
    <div class="container">
        <div class="footer__wrap">

            <div class="footer__info">
                <a href="/" class="footer__info--logo">
                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                </a>
                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
            </div>

            <div class="footer__subscribe">
                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                <div class="footer__subscribe--main">
                    <div class="footer__subscribe--form">
                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                        <button type="button" class="footer__subscribe--button">
                            <span>Подписаться</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div>
                </div>
                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
            </div>

            <div class="footer__nav">
                <ul class="footer__nav--primary">
                    <li><a href="#">Условия использования сайта</a></li>
                    <li><a href="#">О проекте</a></li>
                    <li><a href="#">Реклама</a></li>
                    <li><a href="#">Вакансии</a></li>
                    <li><a href="#">Контакты</a></li>
                </ul>
                <ul class="footer__nav--second">
                    <li><a href="#">Новости</a></li>
                    <li><a href="#">Видео и фото</a></li>
                    <li><a href="#">Календарь событий</a></li>
                    <li><a href="#">Турнирная таблица</a></li>
                    <li><a href="#">Жизнь лиг</a></li>
                </ul>
                <ul class="footer__nav--third">
                    <li><a href="#">Успех</a></li>
                    <li><a href="#">Эксперты</a></li>
                    <li><a href="#">Трибуна</a></li>
                    <li><a href="#">Интернет-магазин</a></li>
                </ul>
            </div>

            <div class="footer__contact">
                <ul class="footer__contact--emails">
                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                </ul>
                <div class="footer__contact--social">
                    <a class="footer__contact--social-item" href="#">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a class="footer__contact--social-item" href="#">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a class="footer__contact--social-item" href="#">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                </div>
            </div>

        </div>
    </div>
</footer>
